/* Header row string for the address property */
"Address" = "地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "地址";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|即时通信|IM 程序|IM 名称|IM 地址|聊天|聊天程序|聊天名称|聊天地址";

/* Header row string for the birthday property */
"Birthday" = "生日";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "生日";

/* Header row string for the city property */
"City" = "城市";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "城市|城镇";

/* Header row string for the company property */
"Company" = "公司";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "公司";

/* Header row string for the country property */
"Country" = "国家/地区";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "国家/地区";

/* Header row string for the department property */
"Department" = "部门";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "部门|工作|工作部门";

/* Header row string for the email property */
"Email" = "电子邮件";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "电子邮件|电子邮件地址|电子邮件|电子邮件地址";

/* Header row string for the first name property */
"First name" = "名字";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "名字|名|教名";

/* Header row string for the home address property */
"Home Address" = "家庭地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "家庭地址";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "个人 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "个人 AIM|个人 AIM 帐户|个人即时通信|个人即时通信帐号|个人即时通信名称|家庭 AIM|家庭 AIM 帐户|家庭即时通信地址|家庭聊天|家庭聊天帐号|家庭聊天名称|家庭聊天地址";

/* Header row string for the home city property */
"Home city" = "住宅所在城市";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "住宅所在城市|住宅所在市|所在城市|所在市|住宅所在城镇|所在城镇|";

/* Header row string for the home country property */
"Home country" = "住宅所在国家/地区";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "住宅所在国家/地区";

/* Header row string for the home email property */
"Home email" = "家庭电子邮件";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "家庭电子邮件";

/* Header row string for the home fax property */
"Home fax" = "家庭传真";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "家庭传真|家庭传真号码";

/* Header row string for the home Jabber property */
"Home Jabber" = "个人 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "个人 Jabber";

/* Header row string for the home phone property */
"Home phone" = "住宅电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "住宅电话";

/* Header row string for the home state property */
"Home state" = "住宅所在省/州";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "住宅所在省/州";

/* Header row string for the home street address property */
"Home street address" = "住宅所在街道地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "住宅街道地址|住宅所在街道|住宅街道";

/* Header row string for the Home URL property */
"Home URL" = "主页 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "主页 URL";

/* Header row string for the home yahoo property */
"Home Yahoo" = "个人 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "个人 Yahoo";

/* Header row string for the home zip property */
"Home ZIP" = "住宅地址邮编";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "住宅地址邮编|住宅邮编|住宅 ZIP|住宅邮政编码|家庭地址邮编|家庭邮编|家庭 ZIP|家庭邮政编码";

/* Header row string for the Image property */
"Image" = "图像";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "图像";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "职位";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "职位";

/* Header row string for the last name property */
"Last name" = "姓氏";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "姓氏|姓|别名";

/* Header row string for the maiden name property */
"Maiden name" = "婚前姓氏";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "婚前姓氏";

/* Header row string for the main phone property */
"Main phone" = "主要电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "主要电话";

/* Header row string for the mobile phone property */
"Mobile" = "移动电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "手机|移动电话|手提电话|迷你电话机|蜂窝电话|小灵通|keitei";

/* Header row string for the nickname property */
"Nickname" = "昵称";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "昵称";

/* Header row string for the note property */
"Note" = "注释";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "注释";

/* Header row string for the other address property */
"Other Address" = "其他地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "其他地址";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "其他 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "其他 AIM|其他即时通信|其他即时通信帐号|其他即时通信名称|其他即时通信地址|其他聊天|其他聊天帐号|其他聊天名称|其他聊天地址";

/* Header row string for the other city property */
"Other city" = "其他城市";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "其他城市|其他城镇";

/* Header row string for the other country property */
"Other country" = "其他国家";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "其他国家/地区";

/* Header row string for the other email property */
"Other email" = "其他电子邮件";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "其他电子邮件";

/* Header row string for the other Jabber property */
"Other Jabber" = "其他 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "其他 Jabber";

/* Header row string for the other phone property */
"Other phone" = "其他电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "其他电话";

/* Header row string for the other state property */
"Other state" = "其他省/州";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "其他省/州";

/* Header row string for the other street address property */
"Other street address" = "其他街道地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "其他街道地址|其他街道";

/* Header row string for the other URL property */
"Other URL" = "其他 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "其他 URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "其他 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "其他 Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "其他邮编";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "其他邮编|其他 ZIP";

/* Header row string for the pager property */
"Pager" = "传呼";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "传呼机|寻呼机|BP 机";

/* Header row string for the phone property */
"Phone" = "电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "电话";

/* Header row string for the prefix property */
"Prefix" = "前缀";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "前缀|称谓|头衔";

/* Header row string for the state property */
"State" = "省/州";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "省/州";

/* Header row string for the street address property */
"Street address" = "街道地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "街道地址|街道";

/* Header row string for the suffix property */
"Suffix" = "后缀";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "后缀";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "工作地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "工作地址";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "工作 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "工作 AIM|工作即时通信|工作即时通信帐号|工作即时通信名称|工作即时通信地址|工作聊天|工作聊天帐号|工作聊天名称|工作聊天地址";

/* Header row string for the work city property */
"Work city" = "工作所在城市";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "工作所在城市";

/* Header row string for the country property */
"Work country" = "工作所在国家/地区";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "工作所在国家/地区";

/* Header row string for the work email property */
"Work email" = "工作电子邮件";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "工作电子邮件";

/* Header row string for the work fax property */
"Work fax" = "工作传真";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "工作传真|工作传真号码";

/* Header row string for the work Jabber property */
"Work Jabber" = "工作 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "工作 Jabber";

/* Header row string for the work phone property */
"Work phone" = "工作电话";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "工作电话";

/* Header row string for the work state property */
"Work state" = "工作所在省/州";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "工作所在省/州";

/* Header row string for the work street address property */
"Work street address" = "工作街道地址";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "工作街道地址|工作街道";

/* Header row string for the Work URL property */
"Work URL" = "工作 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "工作 URL";

/* Header row string for the work yahoo property */
"Work Yahoo" = "工作 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "工作 Yahoo";

/* Header row string for the work zip property */
"Work ZIP" = "工作邮编";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "工作邮编|工作 ZIP|工作邮政编码";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "邮编";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "邮编|邮政编码|ZIP";

